#ifndef TMHistogrammingEventDumpHeaderShort_H
#define TMHistogrammingEventDumpHeaderShort_H

#include "TMHistogrammingEventDump.h"

class TMHistogrammingEventDumpHeaderShort : public TMHistogrammingEventDump {

 public:
  TMHistogrammingEventDumpHeaderShort();
  virtual ~TMHistogrammingEventDumpHeaderShort();
  
  virtual void EndEvent(AliITSRawStreamSPD *str, UInt_t globalEventNumber);

 protected:

};

#endif
